petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDualSpaceGetOrder

Get the order of the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetOrder(PetscDualSpace sp, PetscInt *order)

Not collective

### Input Parameter

sp -The PetscDualSpace

### Output Parameter

order -The order

### See Also

PetscDualSpaceSetOrder(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages